Version 6.7.7 Source

Table Name: `tabPrice List`

Price List Master

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `enabled` | Check | Enabled |
2 | `sb_1` | Section Break |  |
3 | `price_list_name` | Data | Price List Name |
4 | `currency` | Link | Currency | Currency
5 | `buying` | Check | Buying |
6 | `selling` | Check | Selling |
7 | `column_break_3` | Column Break |  |
8 | `countries` | Table | Applicable for Countries | Price List Country

### Controller

#### erpnext.stock.doctype.price_list.price_list

### Class PriceList

Inherits from frappe.model.document.Document

on_trash (self)

No docs

on_update (self)

No docs

set_default_if_missing (self)

No docs

update_item_price (self)

No docs

validate (self)

No docs

#### Linked In:

- BOM
- Buying Settings
- Customer
- Customer Group
- Delivery Note
- Item Price
- POS Profile
- Pricing Rule
- Purchase Invoice
- Purchase Order
- Purchase Receipt
- Quotation
- Sales Invoice
- Sales Order
- Selling Settings
- Shopping Cart Settings
- Supplier
- Supplier Quotation